补丁下载
名称:CmsEasy_5.6_20161107 最新安全补丁
版本:V 5.6
大小:208 KB
编码:UTF-8
更新日期:2016-11-07 00:52:54
下载
说明

2016.11.07

----------------------------------------

修正越权逻辑缺陷漏洞;

修正可删除用户CSRF漏洞;

修正PHP上传Getshell漏洞





升级方法:

【第一步】

(1)备份现有的文件;


【第二步】



(1)下载升级包upgrade 20161027,解压到任意地方;

(2)利用FTP软件,上传uploads里面的文件到程序安装目录覆盖;


运行系统环境要求
推荐配置: Linux + Apache + Mysql + PHP
操作系统: Linux (支持Unix/FreeBSD/Solaris/Windows NT(2000/2003)等操作系统)
服务器: Apache (支持httpd, Zeus, IIS 等WEB服务器)
数据库: Mysql (5.0 或者更高版本)
程序支持: PHP 5.0及以上版本 (推荐使用5.2系列最新版本)